﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace Performance.DtoModels
{
    public enum ExcelVersion
    {
        xlsx,
        xls
    }

    public enum SheetType
    {
        [Description("无法识别")]
        Unidentifiable = 1,
        [Description("医院人员名单")]
        Employee = 2,
        [Description("收入")]
        Income = 3,
        [Description("其他收入")]
        OtherIncome = 4,
        [Description("支出")]
        Expend = 5,
        [Description("加班")]
        Overtime = 6,
        [Description("工作量")]
        Workload = 7,
        [Description("特殊核算单元")]
        SpecialUnit = 8,
        [Description("核算单元统一系数")]
        UnifyUnit = 9,
    }
}
