﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.DtoModels
{
    public class PerDataUnifyUnit : IPerData
    {
        /// <summary>
        /// 核算单元
        /// </summary>
        public string AccountingUnit { get; set; }

        /// <summary>
        /// 科室名称
        /// </summary>
        public string Department { get; set; }

        /// <summary>
        /// 核算单元医生数量
        /// </summary>
        public Nullable<int> DoctorNumber { get; set; }

        /// <summary>
        /// 医生预设总系数
        /// </summary>
        public Nullable<decimal> DoctorFactor { get; set; }

        /// <summary>
        /// 其他绩效1
        /// </summary>
        public Nullable<decimal> DoctorOtherPerfor1 { get; set; }

        /// <summary>
        /// 其他绩效2
        /// </summary>
        public Nullable<decimal> DoctorOtherPerfor2 { get; set; }

        /// <summary>
        /// 医院奖罚
        /// </summary>
        public Nullable<decimal> DoctorExtra { get; set; }

        /// <summary>
        /// 考核对分率
        /// </summary>
        public Nullable<decimal> DoctorScoringAverage { get; set; }

        /// <summary>
        /// 核算单元护士数量
        /// </summary>
        public Nullable<int> NurseNumber { get; set; }

        /// <summary>
        /// 护理预设总系数
        /// </summary>
        public Nullable<decimal> NurseFactor { get; set; }

        /// <summary>
        /// 其他绩效1
        /// </summary>
        public Nullable<decimal> NurseOtherPerfor1 { get; set; }

        /// <summary>
        /// 其他绩效2
        /// </summary>
        public Nullable<decimal> NurseOtherPerfor2 { get; set; }

        /// <summary>
        /// 医院奖罚
        /// </summary>
        public Nullable<decimal> NurseExtra { get; set; }

        /// <summary>
        /// 考核对分率
        /// </summary>
        public Nullable<decimal> NurseScoringAverage { get; set; }
        /// <summary>
        /// 行号
        /// </summary>
        public int RowNumber { get; set; }
    }
}
